"Change Field" = "Changer le champ";
"Close Editor Window" = "Fermer le fenêtre de l'éditeur";
"Add File or URL" = "Ajouter un fichier ou une URL";
"Remove File or URL" = "Supprimer un fichier ou une URL";
"Will Auto File" = "Va déplacer le fichier";
"Did Auto File" = "A déplacé le fichier";
"Will Generate Cite Key" = "Va générer la clé Cite";
"Did Generate Cite Key" = "A généré la clé Cite";
"Import Publications" = "Importer des publications";
"Will Delete Publications" = "Va supprimer des publications";
"Save Document" = "Enregistrer le document";
"Open Document" = "Ouvrir le document";
"Revert Document" = "Rétablir le document";
